.nwe_fom{height:auto;width:490px;border:0 solid red;right:9px;top:10px;border-radius:10px;background:rgba(0,0,0,.63) none repeat scroll 0 0;padding:10px}.nwe_fom1{height:auto;border:0 solid red;border-radius:10px;background:#FFF none repeat scroll 0% 0%}.t_fild{width:250px;margin:4px 0;resize:none;border:1px solid #CCC;padding:5px;font-size:14px}.t_button{padding:5px 12px;color:#FFF;border:1px solid #C11F1D;background:#C11F1D none repeat scroll 0% 0%;margin-top:10px;cursor:pointer}#heading{height:44px;background-image:-moz-linear-gradient(center top,#F9F9F9,#E9E9E9);border-bottom:1px solid #BABABA;box-shadow:0 -1px 0 #FFF inset,0 1px 3px rgba(0,0,0,.08);border-radius:4px 4px 0 0;font-size:22px;font-weight:700;text-align:center;line-height:25px;color:#444;text-shadow:0 1px 0 #FFF;padding-top:7px}.button{position:absolute;right:9px;top:13px}span .required{color:red}
/*
     FILE ARCHIVED ON 20:46:50 Jul 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:05:00 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.405
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.034
  esindex: 0.005
  cdx.remote: 11.564
  LoadShardBlock: 50.252 (3)
  PetaboxLoader3.datanode: 49.44 (4)
  PetaboxLoader3.resolve: 43.547 (2)
  load_resource: 45.7
*/